﻿ #padding-15 { height:70px; }

.featured-videos-wrapper .featured-box .text-col .button-container {
  text-align: right;
}

  .ministry-focus-wrapper .gen-box .row .img-col,
.ministry-focus-wrapper .gen-box .row .title-col,
.ministry-focus-wrapper .gen-box .row .text-col {
    display: flex;
    justify-content: center;
  }


#masthead hgroup .site-description {
	color: white;
	font-size: 18px;
	line-height: 1;
}





.site-search-area {
    margin: 0px;
    padding: 0 0 30px;
}

.template-front-page .widget-area .widget_text img {
	float: left;
	margin: 8px 24px 8px 0;
	margin: 0.571428571rem 1.714285714rem 0.571428571rem 0;
}
.row{max-width:50rem;margin-right:auto;margin-left:auto;display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap}
.row .row{margin-right:-.625rem;margin-left:-.625rem}
.row .row.collapse{margin-right:0;margin-left:0}
.row.expanded{max-width:none}
.row.expanded .row{margin-right:auto;margin-left:auto}
.row:not(.expanded) .row{max-width:none}
.column.row.row,.row.row.columns{float:none;display:block}
.row .column.row.row,.row .row.row.columns{margin-right:0;margin-left:0;padding-right:0;padding-left:0}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


#lowercontent-column-left, #lowercontent-column-middle, #lowercontent-column-right {
	display: none;
}
.row-same-height{display:table;width:100%;table-layout:fixed}
.block-type-footer .footer-left{margin-top:10px;margin-left:10px;float:left}
.block-type-footer .footer-right{margin-top:10px;margin-right:10px;float:right}
.block-type-footer .footer-link{margin-bottom:10px}
.block-type-footer p.footer-responsive-grid-link-container{float:left;width:100%;clear:both;text-align:center;margin:10px 0;display:none}
.block-type-footer p.footer-responsive-grid-link-enable-container{display:block}
.block-type-footer p.footer-headway-link{color:#666666;}
.block-type-footer a.footer-admin-link{color:#666666;}
.block-type-footer a.footer-go-to-top-link{color:#666666;}
.block-type-footer a.footer-responsive-grid-link{color:#666666;}
.footer-728x90-ad{overflow:hidden !important}
.responsive-grid-active .block-type-footer p.footer-responsive-grid-link-container{display:block}

.hikashop_cart table {
	width:100%;
}

.hikashop_cart table tfoot hr {
	margin:0px;
}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}

.td-mobile-container {
  padding-bottom: 20px;
  position: relative;
}

.td-hide-menu-content .td-mobile-container {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-7-0 , #pg-7-1 , #pg-7-2 , #pl-7 .so-panel { margin-bottom:30px }
 #pg-7-3 , #pl-7 .so-panel:last-child { margin-bottom:0px }
.collapsing-headline{z-index:10}
.homepage .collapsing-headline{display:none}


        #events-container {
            margin-top: 4px;
            height: 349px;
            margin-bottom: 4px;
            overflow: hidden;
        }


.home-text-box-text{position: absolute; bottom: 50px; right: 5%;}

	.home-div-wrapper-with-image .home-text-box-text{width: 250px;}
.wp-video{max-width:100%;height:auto}
.wp_attachment_holder .wp-audio-shortcode,.wp_attachment_holder .wp-video{margin-top:18px}
.wp-video-shortcode video,video.wp-video-shortcode{max-width:100%;display:inline-block}
.video-details .wp-video-holder{width:100%;max-width:640px}
.cover_boxes ul li,.cover_boxes ul li .box .thumb{width:227px}
.cover_boxes ul li.act,.cover_boxes ul li .box{width:455px}
.cover_boxes ul li .box .box_content{padding:0 0 0 247px;width:207px}
body.boxed .cover_boxes ul li,body.boxed .cover_boxes ul li .box .thumb{width:240px}
body.boxed .cover_boxes ul li.act,body.boxed .cover_boxes ul li .box{width:480px}
body.boxed .cover_boxes ul li .box .box_content{padding:0 0 0 260px;width:220px}
.cover_boxes ul li .box .box_content p{max-height:115px;overflow:hidden}
.cover_boxes ul li .box h3{margin:0 0 5px}
.cover_boxes ul li .box .qbutton{margin:8px 0 0}
.cover_boxes ul li .box .thumb{width:100%!important}
.cover_boxes ul li .box{width:530px}
.cover_boxes ul li .box .thumb img{display:block;position:relative;max-width:100%}
.weather-atlas-wrapper .current_temp .current_text{font-size:1.5em;line-height:1.2;text-transform:lowercase}

.heading-box {
	background-color: #79b9dc;
	color: #fff;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	min-height: 60px;
	padding: 25px 35px;
}

.heading-box h2 {
	margin: 0;
	padding: 0;
	color: #fff;
	font-size: 23px;
	font-style: normal;
	font-weight: 500;
	line-height: 1.4;
	text-align: center;
}

.heading-box h2 br {
	display: none;
}

.awesome-icon-heart:before                { content: "\f004"; }

.awesome-icon-heart-empty:before          { content: "\f08a"; }
 

.nav-item-header {
  font-weight: bold;
  padding: 5px 0 0 0;
}


.nav-item-header a {
  color: #ff0000 !important;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.colour_white{color:#fff}
.fl-photo-content {display: inline-block;line-height: 0;position: relative;max-width: 100%;}
.fl-photo-content img {display: inline;height: auto;max-width: 100%;}
.fl-photo-content:hover .fl-photo-caption-hover {opacity: 100;filter: alpha(opacity = 100);}

  #bs4navbar {
    width: 100%;
    font-size: 5.5rem;
    margin-top: 140px;
  }

  footer.bottom .credit {
    padding: 30px 0;
    background-color: #f0f0f0;
    color: #79959F;
    border-top: 1px solid #7999A5; }

    footer.bottom .credit a {
      color: #79959F; }


#content-band .container { padding:50px 30px 50px 30px;}






.band {width:100%;}

#slider-core {
	position: relative;
	text-align: center;
}

#visual-body li.visual10 p{right:40px; bottom:45px; width:480px;}

#visual-body li.visual10 p a{background-color:rgba(206,90,90,.75); text-shadow:2px 2px 2px #ce5a63;}
#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper{margin:0 auto;width:940px;}
#branding img{border-top:4px solid #000;border-bottom:1px solid #000;display:block;float:left;}
#access,	#branding img,	#respond,	.comment-edit-link,	.edit-link,	.navigation,	.page-link,	.widget-area{display:none !important;}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px;  background: #fff; background: rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}


.home-meta {
	font-weight: 600;
}


.menu-item.home-link a {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.menu-item.home-link img {
  height: 30px;
  width: auto;
}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }
.ct-main-navigation .menu-item,
.ct-main-navigation
.page_item{position:relative;padding-top: .25rem;padding-bottom: .25rem}
.ct-main-navigation .menu-item .menu-item,
.ct-main-navigation .page_item
.page_item{padding: .25rem 0.125rem;line-height:1.6}
.ct-main-navigation .menu-item .menu-item:not(:first-child)::after,
.ct-main-navigation .page_item .page_item:not(:first-child)::after{content:'';display:block;position:absolute;opacity:0.125;-webkit-transition:opacity 100ms ease-in;transition:opacity 100ms ease-in;border-top:1px solid currentcolor;top:0;right:0;left:0}
#footer-navigation .menu-item{display:inline-block;width:48%;padding-top: .25rem;padding-bottom: .25rem}
#footer-navigation .menu-item:not(:last-child){padding-top:0;padding-bottom:0;margin-right:3.25rem}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}



#footer {overflow:hidden;margin:0 auto;clear:both;float:none;text-align:center;width:1068px;color:#999;}

#footer a {color:#ff3c14; margin-bottom:10px;}

#footer a:hover {color:#ff9c74;}

#footer h3 {color:#ffffff;}
ul.links{display:none	!important;}
ul.inline,ul.links.inline{display:inline;padding-left:0;}


.page-id-12270 .fusion-spacing-no .fusion-column-wrapper, .page-id-12108 .fusion-spacing-no .fusion-column-wrapper, .page-id-12078 .do-animate .fusion-animated, .page-id-12396  .fusion-spacing-no .fusion-column-wrapper, .page-id-12405 .fusion-spacing-no .fusion-column-wrapper

{

	padding-top:0 !important;

}


.page-id-12108 .fusion-spacing-no .fusion-column-wrapper {

	padding-top:0 !important;

}


.fusion-column-wrapper h2

{

	margin-top:20px;

}


.page-id-12078 .fusion-column-wrapper

{

	padding :10px !important;

}



.page-id-12406 .fusion-column-wrapper h2
{
margin-top:0px !important;	
	
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.navbar-toggle .bars {
  float: left;
}
.one-container .inside-article{padding:0 0 30px 0}
.one-container.page .inside-article{padding-bottom:0}
.separate-containers .inside-article,.separate-containers .comments-area,.separate-containers .page-header,.separate-containers .paging-navigation,.one-container .site-content,.inside-page-header{padding:40px}
.full-width-content.separate-containers .inside-article,.full-width-content.one-container .site-content{padding:0}
.contained-content.separate-containers .inside-article,.contained-content.one-container .site-content{padding:0}
.inside-article .page-header-image-single.page-header-below-title{margin-top:2em}
.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .one-container .container, .separate-containers .paging-navigation, .inside-page-header{background-color:#ffffff;}

	.sidebar .widget { padding-left: 15px!important; padding-right: 15px!important; padding-top: 15px; padding-bottom: 15px; }
.block .block__inner{position:relative;z-index:1}

.pull-left{float: left;}

.section_two .pull-left{width: 310px;overflow: hidden;}

.link-wrap .pull-left{width: 95px;}

.link-wrap .pull-left a{line-height: 40px;padding: 2px 8px;color: #fff;}

.link-wrap .pull-left a:hover,.link-wrap .pull-right:hover{color: #fe9226;}
#footer .footer-bottom .footer-left{padding:10px 8px 10px 0;text-align:left;width:100%}
#footer .footer-bottom .footer-left:first-child{margin-right:0}


.ecs__page--subtitle {
  background: transparent;
  height: 34px;
  outline: none;
  border: none;
  text-align: center;
  -moz-appearance: textfield;
  -webkit-user-select: none;
  font-size: 14px;
  line-height: 34px;
  cursor: pointer; }



.ascsg_1_8, .ascsg_2_8, .ascsg_3_8, .ascsg_4_8, .ascsg_5_8, .ascsg_6_8, .ascsg_7_8, .ascsg_8_8{
	float:left;
	padding:0 3% 0 3%;
	position:relative;
}

.ascsg_4_8{	width:44%;}

div#n2-ss-1 .n2-ss-background-animation {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 3;
}

div#n2-ss-1 .n2-ss-background-animation .n2-ss-slide-background {
z-index: auto;
}

div#n2-ss-1 .n2-ss-background-animation img {
max-width: none;
}

div#n2-ss-1 .n2-ss-background-animation .n2-3d-side {
position: absolute;
left: 0;
top: 0;
overflow: hidden;
background: #333;
outline: 1px solid rgba(0,0,0,0);
}

div#n2-ss-1 .n2-ss-background-animation .n2-ff-3d,
div#n2-ss-1 .n2-ss-background-animation .tile {
outline: 1px solid rgba(0,0,0,0);
}


.w1200 {
    width: 1200px;
    margin: 0 auto;
    background: white;
}



header .w1200{padding-top: 5px}


.social-list {
  list-style: none;
  padding: 0;
  text-align: center;
}


.social-list li {
  margin: 5px;
  display: inline-block;
}


.social-list li a {
  font-size: 21px;
  color: #fff;
}


.social-list li a:hover {
  color: #ccc;
}


.social-list li a:hover .social-icon {
  border-color: #ccc;
}


footer .social-list a {
  color: #ccc;
}


footer .social-list a .social-icon {
  border-color: #ccc;
}


footer .social-list a:hover {
  color: #999;
}


footer .social-list a:hover .social-icon {
  border-color: #999;
}

  .team-overlay .social-list li a{
    font-size: 16px;
  }

#content .socialSet ul li.sb_icon.sb_hatena .icon_sns	{ color:#2c6ebd; }
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;text-align:right;border-right:5px solid #eee;border-left:0}
.blockquote-reverse footer:before,blockquote.pull-right footer:before,.blockquote-reverse small:before,blockquote.pull-right small:before,.blockquote-reverse .small:before,blockquote.pull-right .small:before{content:''}
.blockquote-reverse footer:after,blockquote.pull-right footer:after,.blockquote-reverse small:after,blockquote.pull-right small:after,.blockquote-reverse .small:after,blockquote.pull-right .small:after{content:'\00A0 \2014'}
.dropdown-menu.pull-right{right:0;left:auto}
.pull-right{float:right!important}
.tiles .tile .tile-body img.pull-right{float:right!important;margin-left:10px;margin-right:0}
.fa.pull-right{margin-left:.3em}
img.pull-right{margin-left:10px}
.mine-yellow a{color:#fcff00!important}
#x-menu-level-1-1 .before{left:503px}

    
    .x-menu-item {
        box-sizing: initial;
    }
header .badges .journaux{width:75px;margin-right:2rem}
.logo.logo--desktop{max-width:120px}
.logo.logo--mobile{max-width:80px;margin-top:14px}

                    #mw_board_group_1 .mw_board_group_1_content.movie_jp { display:none; }

            #mw_board_group_1 .mw_board_group_1_content.movie_eu { display:none; }

            #mw_board_group_1 .mw_board_group_1_content.movie_ect { display:none; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333333333%;
  }
.x-modal-bg{display:block;position:fixed;top:0;left:0;right:0;bottom:0;z-index:1}
.admin-bar .x-modal,.admin-bar .x-modal-bg{top:32px}
.e189-14.x-modal .x-modal-bg {background-color:rgba(0,0,0,0.75);}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:20px;padding-right:20px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}
.mad,footer#main .copyright p{text-align:center}
.mad{margin-bottom:16px}


.hometpl aside .hbox {
	padding: 1em;
	font-size: 14px;
	line-height: 20px;
	color: #444;
}

.popup__discount__modal-close-button{
    width: 20px;
    height: 20px;
    top: 0;
    right: -40px;
    margin: 0;
}

.popup__discount__modal-close-button img{
    width: 100%;
    height: 100%;
    display: block;
}
.popup__discount__modal-close-button:hover{color:#7a7a7a}
.icon-104-logo .path12:before{content:"\e90d";margin-left:-2.169921875em;color:#1a171b}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid \9;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px dashed;border-bottom:4px solid \9;content:""}
.btn .caret{margin-left:0}
.nav .dropdown.open .caret{border-top:none;border-bottom:4px solid #fff}
.thrv_post_grid .tve_post_grid_wrapper.tve_post_grid_masonry .tve_pg_container{margin:0 5px}
.thrv_post_grid .tve_post .tve_pg_container{height:100%;box-sizing:border-box;border:1px solid #e1e0e0;box-shadow:0px 3px 2px -3px rgba(0,0,0,0.9)}
.thrv_post_grid .tve_pg_row .tve_pg_container{margin:0 5px}
.thrv_post_grid .tve_pg_row .tve_post:first-child .tve_pg_container{margin:0 5px 0 0}
.thrv_post_grid .tve_pg_row .tve_post:last-child .tve_pg_container{margin:0 0 0 5px}
.thrv_post_grid .tve_post_grid_vertical .tve_post:last-child .tve_pg_container{margin:0}
.thrv_post_grid .tve_post_width_1 .tve_pg_container,.thrv_post_grid .tve_post_width_2 .tve_pg_container,.thrv_post_grid .tve_post_width_3 .tve_pg_container,.thrv_post_grid .tve_post_width_4 .tve_pg_container,.thrv_post_grid .tve_post_width_5 .tve_pg_container,.thrv_post_grid .tve_post_width_6 .tve_pg_container{margin:0 !important}

#footer{ height:42px; background-color:#262321; line-height:42px; }

#footer .f_center{ width:950px; margin:0 auto;color:#ffffff;}

#footer .f_center a{color:#ffffff;}

.triptych .read-more{
    margin: 10px;
    background-color: #9ad4c7;
    border: 2px solid #ffffff;
    color: #000000;
    padding: 4px 20px;
    font-size: 15px;
    display: inline-block;
    margin-top: 30px;
    font-family: 'franklin-gothic-urw-comp', sans-serif;
    opacity: 0;

    position: relative;

    transition: opacity 0.4s;
}

.not-mobile .triptych .panel:hover .read-more {
    opacity: 1;
}

.navigation{float:right;}

.navigation li{float:left; text-transform:uppercase; margin-left:10px;}

.navigation li a{border-radius:5px; padding:12px 25px; display:inline-block; color:#3b4348;}

.navigation li a:hover{background:#ef4d35; color:#fff;}

.body .aside,.body .section,.navigation, .logo{width:100%; float:none;}




#footer-wrap {
	background: #fff;
	border-top: 1px solid #ccc;
	padding: 2em;
	line-height: 1.5em;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}

  .col-sm-12 {
    width: 100%;
  }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position: relative;min-height: 1px;padding-left: 15px;padding-right: 15px}

.total {
    margin-top: 14px;
}

div#footer{
	font-size:		0.9em;
	text-align:		center;
	color:			#000000;
	padding:		10px;
}

div#footer a{
	color:			#000000;
	text-decoration:	none;
}

div#footer a:hover{
	color:			#B3D7E3;
	text-decoration:	underline;
}

div#footer img{
	margin:			10px;
	vertical-align:		middle;
}
.row{margin-right:-15px;margin-left:-15px}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}


#top-menu ul.sf-menu {
font-family: "Helvetica",helvetica,arial,sans-serif;
line-height: 1.7;
font-size: 1.2em;
margin-left: 0;
margin-right:0;
}

#top-menu .sf-menu li li a {
    line-height: 1.7vw;
}

#sizes {
	padding: 15px;
	height: 300px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
	background-color: #e2e7ec;
	border: 1px dashed #9aa6af;
	text-align: center;
}

#sizes ul {
	padding:0;
	margin:0;
	list-style-type:none;
}

#sogoacc .sogo-btn-toolbar {
  margin-left: 0;
  padding: 0 10px;
}

#sogoacc .sogo-btn-toolbar .sogo-btn-group,
#sogoacc .sogo-btn-toolbar .input-group {
  float: none;
  width: 100%;
}




#page {
	width: 940px;
	padding-top:50px;
}


#page-bgtop {
}
.wp-video{max-width:100%;height:auto}
.wp_attachment_holder .wp-audio-shortcode,.wp_attachment_holder .wp-video{margin-top:18px}
.wp-video-shortcode video,video.wp-video-shortcode{max-width:100%;display:inline-block}
.video-details .wp-video-holder{width:100%;max-width:640px}
.fl-photo-img-svg {width: 100%;}

.news {
	text-decoration:none;
	color: #FFFFFF;
}

a.news, a.news:link, a.news:visited {
	text-decoration:none;
	color:#FFFFFF;
}

a.news:hover {
	text-decoration:none;
	color:#febd3b;
}
